@charset "utf-8";
@font-face {
  font-family: "DIN-Light";
  src:url("../font/DIN-Light.woff") format("woff"),
       url("../font/DIN-Light.ttf") format("truetype"),
       url("../font/DIN-Light.eot") format("embedded-opentype"),
       url("../font/DIN-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "DINPro-Medium";
  src: url("../font/DINPro-Medium.woff") format("woff"),
       url("../font/DINPro-Medium.ttf") format("truetype"),
       url("../font/DINPro-Medium.eot") format("embedded-opentype"),
       url("../font/DINPro-Medium.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "DINPro-Bold";
  src: url("../font/DINPro-Bold.woff2") format("woff2"),
       url("../font/DINPro-Bold.woff") format("woff"),
       url("../font/DINPro-Bold.ttf") format("truetype"),
       url("../font/DINPro-Bold.eot") format("embedded-opentype"),
       url("../font/DINPro-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "DINCond-Light";
  src: url("../font/DINCond-Light.woff2") format("woff2"),
       url("../font/DINCond-Light.woff") format("woff"),
       url("../font/DINCond-Light.ttf") format("truetype"),
       url("../font/DINCond-Light.eot") format("embedded-opentype"),
       url("../font/DINCond-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
html {font-size: 187.5% !important;  overflow-x: hidden;}
body{padding: 0;margin: 0;font-family: 'PingFangSC-Regular','Microsoft YaHei';font-size:0.55rem ;color: #313131;background: #fff;overflow-x: hidden;-webkit-font-smoothing: antialiased;}
html,body{scroll-behavior:smooth;}
div,img,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding: 0;margin: 0;border: 0;}
ul{list-style: none;}
a{text-decoration: none;color: #313131;-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
i,em{font-style: normal;}
img{display: inline-block;max-width: 100%;height: auto;}
/*去掉 input 默认边框*/
input{padding: 0;border: 0;font-family: 'PingFangSC-Regular','Microsoft YaHei';font-size: 1.2rem;color: #313131;}
input[type="submit"]{cursor: pointer;}
/*去掉 textarea 默认边框*/
textarea{padding: 0;border: 0;font-family: 'PingFangSC-Regular','Microsoft YaHei';font-size: 1.2rem;color: #313131;}
/*去掉 button 默认边框*/
button{border: 0;padding: 0;font-family: 'PingFangSC-Regular','Microsoft YaHei';font-size: 1.2rem;color: #313131;cursor: pointer;}
/*清除浮动*/
.clearfix:after{content: '';display: table;clear: both;}
.clearfix{*zoom: 1;/*IE6识别*/}
/*解决chrome浏览器 input,textarea 获得焦点时会有一个边框的问题*/
input,textarea{outline: none;}
/*清除ios端 input,textarea 默认内阴影 默认圆角,radio和checkbox需要还原值为radio和checkbox*/
input,textarea{appearance: none;-webkit-appearance: none;border-radius: 0;}
/*自定义 input,textarea 的placeholder文字样式*/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder,select::-webkit-input-placeholder{color: #999;}
/*滚动条*/
body *::-webkit-scrollbar{width: 4px;height: 4px;background: #eee;border-radius: 2px;}
body *::-webkit-scrollbar-thumb{background: #aaa;border-radius: 2px;}
/*常用宽度*/
img,em,i,span{-webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s;}
/*左右浮动*/
.fl{float: left;}
.fr{float: right;}
*:focus{outline: none;}
.after::after,.before::before{content: '';position: absolute;transition: 0.5s ease-in-out;}
/*动画*/
.ani400{-transition: all 0.4s linear;	-webkit-transition: all 0.4s linear; }
.ani300{transition: all 0.3s linear;	-webkit-transition: all 0.3s linear; }
.bgCover{background-position: center;background-repeat: no-repeat;background-size: cover;}
.bgContain{background-position: center;background-repeat: no-repeat;background-size: contain;}
/* 字体颜色 */
.blue{color: #1C75DB;}
.blue97{color: #083C97;}
.white{color: #fff;}
.color67{color: #676767;}
.color222{color: #222;}
.color37{color: #373737;}
.color999{color: #999;}
.red{color: #a67e58;}
.green{color: #235b98;}
.color666{color: #666;}
.color333{color: #333;}
.color444{color: #444;}
.color111{color: #111;}
.color97{color: #979797;	}
.colorcs{color: #EB7E00;}
.color2f{color: #2f2f2f;}
.color46{color: #464646;}
.color25{color: #252525;}
.coloryellow{color: #C7A368;}
/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.TXTovehid-two{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.TXTovehid-three{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.TXTovehid-four{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.TXTovehid-five{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
.TXTovehid-six{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical;}
.TXTovehid-ten{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:10; -webkit-box-orient: vertical;}
.TXTovehid-twelve{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 12; -webkit-box-orient: vertical;}
.block{display: block;}
.poHiiden{position: relative;overflow: hidden;}
::-webkit-input-placeholder {color: #999;  }
.alignInherit{align-items: inherit !important;}
/*搜索弹窗*/
.sear{cursor: pointer;}
.popup-search-wrap{position: absolute;left: 50%;top: 50%;width: 90%;transform: translate(-50%,-50%);z-index: 2;display: none;}
.popup-search-wrap .text-input{width: 100%;height: 40px;padding: 0 50px 0 10px;border: 1px solid #eee;box-sizing: border-box;font-size: 0.5rem;border-radius: 30px;}
.popup-search-wrap .sub-btn{border: none; position: absolute;right: 0;top: 0;width: 40px;height: 40px;background:url(../images/searIco.svg) center no-repeat;background-size: 20px 20px;border-top-right-radius: 30px;border-bottom-right-radius: 30px;filter: brightness(0) invert(0);}
/* 动画从左至右 */
.showingLTR{animation: clipLTR 0.8s ease-in-out;-webkit-animation: clipLTR 0.8s ease-in-out;}
@keyframes clipLTR{
	0%{clip-path: polygon(0 0,0 0,0 100%,0 100%);}
	100%{clip-path: polygon(0 0,100% 0,100% 100%,0 100%);}
}
@-webkit-keyframes clipLTR{
	0%{-webkit-clip-path: polygon(0 0,0 0,0 100%,0 100%);}
	100%{-webkit-clip-path: polygon(0 0,100% 0,100% 100%,0 100%);}
}
/* 上下间距 */
.paddingbottom60{padding-bottom: 2rem;}
.padding100{padding: 3.33rem 0;}
.padding80{padding: 2.66rem 0;}
.padding90{padding: 3rem 0;}
.padding60{padding: 2rem 0;}
.padding70{padding: 2.33rem 0;}
.padding50{padding: 1.66rem 0;}
.padding40{padding: 1.33rem 0;}
.padding30{padding: 1rem 0;}
.padding20{padding: 0.66rem 0;}
.margin50{margin: 1.66rem 0;}
.margin80{margin: 2.66rem 0;}
.paddbottom0{padding-bottom: 0 !important;}
.marginTop40{margin-top: 1.33rem;}
.marginTop30{margin-top: 1rem;}
.marginTop50{margin-top: 1.66rem;}
.marginTop60{margin-top:2rem;}
.marginTop80{margin-top: 2.66rem;}
.marginTop90{margin-top:3rem;}
/* flex布局 */
.disflex{display: flex;}
.flexCenter{display: flex;justify-content: center;align-items: center;}
.flexbetween{display: flex;justify-content: space-between;align-items: center;}
.flexwrap{flex-wrap: wrap;}
/* 字体 */
.fontF{font-family: "DIN-Light";}
.fontB{font-family: "DINPro-Medium";}
.fontBW{font-family: "DINPro-Bold";}
/* 字号公用 */
.fz12{font-size:0.4rem ;}
.fz14{font-size: 0.466rem;}
.fz16{font-size: 0.533rem;}
.fz15{font-size: 0.5rem;}
.fz18{font-size: 0.6rem;}
.fz20{font-size: 0.66rem;}
.fz22{font-size:0.733rem ;}
.fz24{font-size: 0.8rem;}
.fz26{font-size: 0.866rem;}
.fz28{font-size: 0.933rem;}
.fz30{font-size: 1rem;}
.fz32{font-size: 1.06rem;}
.fz34{font-size: 1.13rem;}
.fz35{font-size: 1.17rem;}
.fz36{font-size: 1.2rem;}
.fz38{font-size: 1.26rem;}
.fz39{font-size: 1.3rem;}
.fz40{font-size: 1.33rem;}
.fz42{font-size: 1.4rem;}
.fz44{font-size: 1.46rem;}
.fz48{font-size: 1.6rem;}
.fz50{font-size: 1.66rem;}
.fz180{font-size: 6rem;}
.fz45{font-size: 1.5rem;}
.fz60{font-size:2rem ;}
.fz100{font-size: 3.33rem;}
/* 文字基础样式 */
.fwn{font-weight: normal;}
.fwb{font-weight: bold;}
.fwb500{font-weight: 500;}
.textAll{line-height: 2;}
.textCenter{text-align: center;}
/* 定位相关 */
.poRe{position: relative;}
.zindex2{z-index: 2;}
.w90{max-width: 1600px;margin: auto;width: 90%;}
.minheight300{min-height: 300px;}
.whiteBg{background: #fff;}
/* 图片居中填充， 图标居中填充 */
.obCover{object-fit: cover;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;height: 100%;}
.obCoverIco{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);max-width: 100%;max-height: 100%;}
/* 统一下拉 */
.dmui-select{z-index: 1;position: relative;width:8.9rem;}
.dmui-select .name{position: relative;box-sizing: border-box;height: 1.5rem;padding: 0 0 0 0.66rem; line-height: 1.5rem;cursor: pointer;user-select: none;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#000000;font-size: 0.466rem;background-color:rgba(255,255,255,0.12);border: 1px solid #E6E6E6;border-radius: 4px;}
.dmui-select .name::before{width: 1.33rem;height:100%;border-top-right-radius: 4px;border-bottom-right-radius: 4px;content: '';position: absolute;right: 0;top: 0;background-color: #235b98;}
.dmui-select .name:after{content: "";position: absolute;width: 10px;height: 10px;background: url(../images/linkdown2.svg) center no-repeat; right:0.5rem;top: 50%;transform: translateY(-50%);z-index: 2; background-size: 100%;}
.dmui-select .list{display: none;position: absolute;left: 0;width: 100%;max-height: 150px;background-color: #fff;overflow-y: auto;box-shadow: 0 0 6px rgba(0,0,0,.2);overscroll-behavior: contain;}
.dmui-select .list li a{display: block;padding: 10px;border: 1px solid #eee;border-bottom: 0;font-size: 14px;line-height: 16px;text-indent: 0.3rem;transition: 0.3s;border-radius: 4px;}
.dmui-select .list li a:hover{background-color:#235b98;color: #fff;}
/* 滚动条美化 */
.overscroll{overflow-y: auto;}
.overscroll::-webkit-scrollbar{width: 4px;    }
.overscroll::-webkit-scrollbar-track{ background-color:#fff;      }
.overscroll::-webkit-scrollbar-thumb{ background-color: #D8D8D8;     }
/* 翻页 */
.page .disflex{align-items: center;}
.page input[type=text]{border: 1px solid rgba(0,0,0,0.15);width: 1.5rem;height: 1.5rem;line-height: 1.5rem;text-align: center;font-size: 0.6rem;margin: 0 0.3rem;border-radius: 2px;}
.page a,.page .btn{border: 1px solid rgba(0,0,0,0.15);width: 1.5rem;line-height: 1.5rem;height: 1.5rem; box-sizing: border-box; margin-right: 0.5rem;color: #666666;position: relative;text-align: center;font-size: 0.6rem;background: #fff;border-radius: 2px;}
.page a.on,.page a:hover{color: #fff;background: #235b98;border-color: #235b98;}
.page .btn img{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);filter:brightness(0) invert(0.3)}
.page .btn:hover img{filter: brightness(0) invert(1);}
.page span{color: #494949;opacity: 0.6;cursor: pointer;}
.page em{margin-right: 0.3rem;}
.page .total{display: none;padding: 0 5px;}
.page .prev{background: url(../images/inpage/prev_green.svg) center no-repeat;}
.page .next{background: url(../images/inpage/next_green.svg) center no-repeat;}
/* 弹窗 */
.popup-top-search{position: relative;margin: 30px;}
.popup-top-search .text-input{box-sizing: border-box;width: 100%;height: 40px;padding: 0 50px 0 10px;border: 1px solid #eee;}
.popup-top-search .sub-btn{position: absolute;right: 0;top: 0;width: 40px;height: 40px;background: #0062F3 url('data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMzIiIGhlaWdodD0iMzIiPjxwYXRoIGQ9Ik05NDEuNiA4NzRMNzYzLjcgNjk2LjFjMjAuNi0yNi43IDM3LjYtNTUuOSA1MC44LTg3LjIgMjAuMy00OC4zIDMwLjYtOTkuNiAzMC42LTE1Mi40cy0xMC4zLTEwNC4xLTMwLjYtMTUyLjRjLTE5LjYtNDYuNi00Ny43LTg4LjUtODMuNS0xMjQuNXMtNzcuNS02NC4yLTEyMy45LTg0QzU1OSA3NS4zIDUwNy45IDY0LjkgNDU1LjMgNjQuOVMzNTEuNiA3NS4zIDMwMy41IDk1LjhjLTQ2LjQgMTkuNy04OC4xIDQ4LTEyMy45IDg0LTM1LjggMzYtNjMuOSA3Ny44LTgzLjUgMTI0LjUtMjAuMyA0OC4zLTMwLjYgOTkuNi0zMC42IDE1Mi40czEwLjMgMTA0LjEgMzAuNiAxNTIuNGMxOS42IDQ2LjYgNDcuNyA4OC41IDgzLjUgMTI0LjVzNzcuNSA2NC4yIDEyMy45IDg0YzQ4LjEgMjAuNSA5OS4yIDMwLjggMTUxLjggMzAuOFM1NTkgODM4IDYwNy4xIDgxNy42YzMxLjctMTMuNSA2MS4yLTMwLjkgODguMS01MmwxNzcuNiAxNzcuNmMxOC45IDE4LjkgNDkuOSAxOC45IDY4LjkgMCAxOC45LTE5LjMgMTguOS01MC4zLS4xLTY5LjJ6TTQ1NS4zIDc2OC4zYy0xNzAuOSAwLTMxMC0xMzkuOC0zMTAtMzExLjdzMTM5LTMxMS43IDMxMC0zMTEuN2MxNzAuOSAwIDMxMCAxMzkuOCAzMTAgMzExLjdzLTEzOS4xIDMxMS43LTMxMCAzMTEuN3oiIGZpbGw9IiNmZmYiLz48L3N2Zz4=') center no-repeat;background-size: 20px 20px;}

/*-----------------header-----------------*/
.headerBox{z-index: 4;position: fixed;width: 100%;top: 0;left: 0;box-shadow: 0 0 7px #d3d3d3;}
.headGrey{background: rgba(0,0,0,0.5);width: 100%;height: 100%;position: fixed;left:0;top: 0;opacity: 0;transition: 0.5s;visibility: hidden;}
.headGrey.show{opacity: 1;visibility: visible;}
header{position: relative;padding: 0.4rem 0;background-color: #fff;z-index: 3;border-bottom: 1px solid #E1E1E1;}
header h1 img{height:3.33rem;}
header .headRight{display: inline-flex;align-items:center;}
header .headRight > a.type{border: 1px solid #D4D4D4;border-radius: 4px;line-height: 1.4rem;display: inline-flex;margin-right: 0.3rem;}
header .headRight > a.type i{padding: 0 1rem 0 0.86rem;}
header .headRight > a.type span{width: 1.4rem;height: 1.4rem;border-radius: 4px;background-color: #D4D4D4;position: relative;box-sizing: border-box;}
header .headRight > a.type.active,header .headRight > a.type:hover,header .headRight .sear:hover{border-color: #C7A368}
header .headRight > a.type.active span,header .headRight > a.type:hover span,header .headRight .sear:hover{background-color: #C7A368;}
header .headRight > a.type.active i,header .headRight > a:hover i{color: #C7A368;}
header .headRight .dmui-select{width: 5.1rem;box-sizing: border-box;line-height: 1.4rem;}
header .headRight .dmui-select .name{border: 1px solid #D4D4D4;border-radius: 4px;color: #464646;box-sizing: border-box;height: 1.4rem;line-height: 1.4rem;font-size: 0.6rem;}
header .headRight .dmui-select .name::after{width:0.53rem ;height: 0.53rem;}
header .headRight .sear{width: 1.4rem;height: 1.4rem;border: 1px solid #D4D4D4;border-radius: 4px;margin-left: 0.3rem;transition: 0.4s;box-sizing: border-box;}
header .headRight .sear:hover img{filter: brightness(0) invert(1);}

.headerBox.headerFix{box-shadow: 0 0 10px rgba(0,0,0,0.15);}
.headerBox.headerFix .nav-1st > li > a{line-height: 1.6rem;}
.headerBox.headerFix header h1 img{height: 2.5rem;}
.headerBox.headerFix header .headRight > a.type,.headerBox.headerFix header .headRight .dmui-select .name{line-height: 1.2rem;}
.headerBox.headerFix header .headRight > a.type span,.headerBox.headerFix header .headRight .sear,.headerBox.headerFix header .headRight .dmui-select .name{height: 1.2rem;}

.nav_pc{background-color: #fff;position: relative;z-index: 3;}
.nav-1st{padding: 0 0.66rem;box-sizing: border-box;}
.nav-1st > li{ position: relative;}
.nav-1st > li > a{font-size: 0.66rem;color: #000;display: block;line-height:2rem;position: relative;}
/* .nav-1st > li > a::after{width: 0.73rem;height:0.6rem ;background: url(../images/idxTitleico.svg) center bottom no-repeat;left: 50%;bottom: 0;margin-left:-0.365rem;content: '';position: absolute;background-size: 100%;transform: scaleX(0);transition: 0.3s;} */
.nav-1st > li.on > a::after,.nav-1st > li:hover > a::after{transform: scaleX(1);}
.nav-1st > li.on > a,.nav-1st > li:hover > a,.nav-1st > li.nav-up-selected > a{color: #235b98;font-weight: bold;}
.nav-2nd{display: none;z-index: 2;position: absolute;left: 50%;top: 100%;width: 100%;min-width: 160px;padding: 10px;background-color:rgba(255,255,255,1);box-shadow:0 0 5px rgba(0,0,0,0.3); border-radius: 4px;transform: translateX(-50%);}
.nav-2nd > li{position: relative;}
.nav-2nd > li > a{position: relative;display: block;padding: 10px;line-height: 16px;text-align: center;color: #222;white-space: pre-wrap;font-weight: 500;font-size: 0.466rem;}
.nav-2nd > li > a:hover{background: #fff;color:#1C75DB;}
.menuLine{display: none;width: 28px;height: 20px;z-index: 2;cursor: pointer;margin-left: 0.6rem;}
.menuLine span{display: block;width: 100%;height: 3px;background: #E1B861;border-radius: 2px;animation: navBtn 2s infinite ease;}
.menuLine span:nth-child(2){margin: 5px 0;animation-delay: 0.5s;}
.menuLine span:nth-child(3){animation-delay: 1.0s;}
@keyframes navBtn{
  50%{width: 60%;}
  100%{width: 100%;}
}
/* 下拉 */
.navigation-down {position: absolute;width: 100%;top: 100%;background: rgba(250,254,255,0.9);backdrop-filter: blur(6px);}
.navDownLeft{width: 66.6%;border-right: 1px solid #DDDDDD;box-sizing: border-box;display: inline-flex;}
.navDownLeft dt{width: 41%;}
.navDownLeft dd{width: 59%;padding-left: 1rem;box-sizing: border-box;padding-right: 1rem;}
.navDownLeft dd h6{line-height: 1.33rem;}
.navDownLeft dd .textAll{line-height:1.75 ;margin: 0.3rem 0 2rem}
.navDownLeft dd .more{padding-right: 0.8rem;}
.navDownLeft dd .more:hover{font-weight: bold;}
.navDownLeft dd .more::after{right: 0;background-size: 80%;}
.navDownRight{width: 33.4%;display: inline-flex;flex-wrap: wrap;}
.navDownRight li{width: 50%;padding-left: 2rem;box-sizing: border-box;line-height: 1rem;margin-top: 0.5rem;}
.navDownRight li:nth-child(-n+2){margin-top: 0;}
.navDownRight li a{display: inline-block;}
.navDownRight li a::after{content: '>';padding-left: 0.5rem;opacity: 0;color: #235b98;}
.navDownRight li a:hover{color: #235b98;}
.navDownRight li a:hover::after{opacity: 1;}
/* footer */
footer{border-top: 4px solid #235b98;}
.footOne h2 img{height: 2.5rem;}
.footOne .btn{display: inline-flex;}
.footOne .btn a{padding-left: 1.5rem;line-height: 1.3rem;margin-left: 2rem;}
.footOne .btn a:first-child{margin-left: 0;}
.footOne .btn a:hover{color: #235b98;}
.footOne .btn a:hover img{transform:translateY(-50%) translateX(5px);}
.footOne .btn a img{position: absolute;left: 0;top: 50%;transform: translateY(-50%);height: 1.15rem;}
.footTwo{border-top: 1px solid #E5E5E5;border-bottom: 1px solid #E5E5E5;}
.footTwo .footNav{width: 35%;display: inline-flex;flex-wrap: wrap;}
.footTwo .footNav a{width: 25%;margin-bottom: 1.66rem;}
.footTwo .right{display: inline-flex;}
.footTwo .right ul{display: inline-flex;}
.footTwo .right ul li{background: #F9F9F9;padding: 0.3rem;width: 4.6rem;border-radius: 0.1rem;box-sizing: border-box;margin-right: 1.66rem;}
.footTwo .right ul li p{line-height: 1.77rem;}
.address .item{display: flex;line-height: 25px;margin-bottom:0.26rem ;}
.address .item:last-child{margin-bottom: 0;}
.address .item .name{padding-left: 1.1rem;}
.address .item .name img{position: absolute;left: 0;top: 0;height: 22px;}

.copyright .ga{padding-left: 0.8rem;}
.footThree{padding: 0.66rem 0;}
.footThree .threeRight{display: inline-flex;} 
.footThree .threeRight > a{margin-left: 1rem;}

.gray{background-color: #F9F9F9;}

.showingLTR{animation: clipLTR 0.8s ease-in-out;-webkit-animation: clipLTR 0.8s ease-in-out;}
@keyframes clipLTR{
	0%{clip-path: polygon(0 0,0 0,0 100%,0 100%);}
	100%{clip-path: polygon(0 0,100% 0,100% 100%,0 100%);}
}
@-webkit-keyframes clipLTR{
	0%{-webkit-clip-path: polygon(0 0,0 0,0 100%,0 100%);}
	100%{-webkit-clip-path: polygon(0 0,100% 0,100% 100%,0 100%);}
}


/* 飘窗 */
.float {position: fixed;right: 0.66rem;top: 50%;transform: translateY(-50%);z-index: 8;width: 2.5rem;background: #FFFFFF;box-shadow: 0 12px 30px rgba(0, 0, 0, 0.12);right: -3rem;border-radius: 8px;}
.float.show {right: 0;}
.float .nLi {position: relative;padding: 0.1rem 0;border-top: 1px solid #d8d8d8;}
.float .nLi:first-child {border-top: none;}
.float .nLi a {width: 100%;height: 100%;color: #666666;line-height: 20px;text-align: center;margin-bottom: 0.1rem;}
.float .nLi .icon {filter: brightness(0) invert(0.2);margin-top: 8px;}
.float .nLi .hide {display: none;}
.float .qrcode {width: 100px;height: 100px;padding: 2px;background: #fff;box-shadow: 0 12px 30px rgba(0, 0, 0, 0.12);position: absolute;right: calc(100% + 5px);top: 80%;transform: translateY(-50%);border-radius: 8px;}
.float .qrcode img {width: 100%;}
.float .qrcode p {color: #666666;margin-bottom: 10px;text-align: center;}
.float .nLi:hover a {color: #235b98;}
.float .nLi:hover .icon {filter: brightness(1) invert(0);}

.popup-top-message {
    position: relative;
    margin: 30px 20px;
    display: none;
    padding: 0 1rem;
}

.popup-top-message h5 {
    padding-bottom: 0.7rem;
}

.popup-top-message .flexbetween .item {
    width: 32%;
}

.popup-top-message .item input[type=text] {
    border: 1px solid #d8d8d8;
    width: 100%;
    line-height: 40px;
    text-indent: 10px;
    box-sizing: border-box;
	border-radius:4px;
}

.popup-top-message .item select {
    border: 1px solid #d8d8d8;
	color:#999999;
    width: 100%;
    height: 42px;
    text-indent: 10px;
    box-sizing: border-box;
	border-radius:4px;
}

.popup-top-message .item select option{
	font-size:14px;
	margining-left:0.5rem;
}

.popup-top-message .item textarea {
    width: 100%;
    border: 1px solid #d8d8d8;
    height: 100px;
    padding: 10px;
    box-sizing: border-box;
	border-radius:4px;
}

.popup-top-message .item {
    margin-top: 10px;
}

.popup-top-message .item.yzm img {
    position: absolute;
    width: 120px;
	height: calc(100% - 2px);
	top: 1px;
	right: 1px;
}

.popup-top-message .item input[type=submit],.popup-top-message .item input[type=reset] {
    width: 150px;
    height: 40px;
    line-height: 40px;
    background-color: #235b98;
    color: #fff;
    cursor: pointer;
    margin-top: 0.5rem;
	border-radius:4px;
}

.popup-top-message .item input[type=reset] {
    background-color: #ddd;
    color: #333;
    margin-left: 1rem;
}

.popup-top-message .tips{margin-top: 1rem;color: #333;line-height: 1.8;}
.popup-top-message .tips .bold{font-weight: bold;margin-right: 0.5em;color: #235b98;}

@media screen and (max-width:1400px){
	 html {font-size: 150% !important;   }
	 .float .nLi .icon{height: 1.1rem;margin-top: 0px;}
	 .float .nLi a{line-height: 15px;margin:0.2rem auto;}
	 .address .item{line-height: 20px;}
	 .footOne  {padding: 0.4rem 0;}
	 .footOne h2 img{height: 2.6rem;}
	 .footThree{padding: 0.2rem 0;}
	 .page{padding:1rem 0 0;}
	 .navDownLeft{padding: 1.4rem 0;}
}

@media screen and (max-width:1080px){
	.nav_pc{display: none;}
	.menuLine{display: block;}
}
@media screen and (max-width:991px){
	
	header .menuLine{display: block;}
	.page a{display: none;}
		.page a.btn,.page a.on{display: block;width: 30px;height: 30px;line-height: 30px;}
		.page input[type=text]{height: 30px;line-height: 30px;}
	.headSearch{display: none;}
	.headerBox{position: relative !important;}
	header h1 img{height: 2rem}	
	header .headRight > a.type,header .headRight .dmui-select{display: none;}
	.footTwo .right ul li{margin-right: 0.5rem;}
	.footTwo .footNav{display: none;}
}
@media screen and (max-width:760px){
	html { font-size: 150% !important;  }
	/* 上下间距 */
	.padding100{padding: 1.9rem 0;}
	.padding90{padding: 1.5rem 0;}
	.padding80{padding: 1.3rem 0;}
	.padding60,.padding70{padding: 1rem 0;}
	.padding50,.padding40{padding: 0.7rem 0;}
	.margin80{margin: 1rem 0;}
	.padding30{padding: 0.5rem 0;}
	.marginTop80{margin-top: 1.3rem;}
	.marginTop60{margin-top: 1rem;}
	.marginTop40{margin-top: 0.7rem;}
	.marginTop50{margin-top: 0.8rem;}
	.marginTop90{margin-top: 1.5rem;}
	.disflex,.flexCenter,.flexbetween{flex-wrap: wrap;}
	
	.fz16{font-size: 0.6rem;}
	.fz48,.fz40{font-size: 1.2rem;}
	.fz36{font-size: 0.86rem;}
	.fz28{font-size: 0.8rem;}
	.footOne .btn a{margin-left: 0;padding-left: 1.5rem;}
	.footOne .btn{justify-content: space-between;width: 100%;}
	.footTwo .right{flex-wrap: wrap;}
	.footTwo .right ul,.address,.footTwo .right{width: 100%;}
	.address{margin-top: 1rem ;}
	.threeRight {margin-top: 0.5rem;}
	.footOne h2{display: none;}
	.footTwo .right ul,.footThree{justify-content: center;}
	.address .item{margin-bottom: 0.25rem;}
	header{padding:0.2rem 0}
	.footTwo .right ul li p{line-height: 0.77rem;}
	.footTwo .right .ewm{display:none;}
	
	.popup-top-message{margin: 30px 15px;padding: 0;}
	.popup-top-message .flexbetween .item{width: 100%;}
	.popup-top-message .item input[type=submit], .popup-top-message .item input[type=reset]{width: 100px;height: 32px;line-height: 32px;border-radius:6px;}
	.popup-top-message .item.yzm img{height: calc(100% - 2px);top: 1px;right: 1px;width: 98px;}
	
	.float {width:1.5rem;}
	.float .nLi .icon{height:0.9rem;margin-top: 4px;filter:none;}
	.float .nLi p{display:none;}
	.float .nLi a{margin: 0.1rem auto;}
	
	.layer-anim{border-radius:8px ! important; width:86% ! important; left:0 ! important;margin:auto 7% ! important; }
	.popup-top-message .item input[type=text]{line-height: 30px;border-radius: 4px;}
	.popup-top-message .item select{height: 32px;border-radius: 4px;}
	.popup-top-message .item textarea{border-radius: 4px;}
	
}



